FreeBSD VuXML: Documenting security issues in FreeBSD and the FreeBSD Ports Collection

linux-flashplugin -- multiple vulnerabilities

Affected packages
linux-f10-flashplugin < 10.3r183.11
11 < linux-f10-flashplugin < 11.1r102.55


VuXML ID 0e8e1212-0ce5-11e1-849b-003067b2972c
Discovery 2011-11-10
Entry 2011-11-11

Adobe Product Security Incident Response Team reports:

Critical vulnerabilities have been identified in Adobe Flash Player and earlier versions for Windows, Macintosh, Linux and Solaris, and Adobe Flash Player and earlier versions for Android.

In addition a patch was released for users of flash10.


CVE Name CVE-2011-2445
CVE Name CVE-2011-2450
CVE Name CVE-2011-2451
CVE Name CVE-2011-2452
CVE Name CVE-2011-2453
CVE Name CVE-2011-2454
CVE Name CVE-2011-2455
CVE Name CVE-2011-2456
CVE Name CVE-2011-2457
CVE Name CVE-2011-2458
CVE Name CVE-2011-2459
CVE Name CVE-2011-2460